[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

linux-headers-2.6.29-bpo.2-686 problem

is that a permanent problem?

~# aptitude install linux-headers-2.6.29-bpo.2-686
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Reading extended state information     
Initializing package states... Done
Reading task descriptions... Done 
The following packages are BROKEN:
The following NEW packages will be installed:
0 packages upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 3859kB of archives. After unpacking 25.1MB will be used.
The following packages have unmet dependencies:
  linux-headers-2.6.29-bpo.2-686: Depends: linux-kbuild-2.6.29 which is a virtual package.
The following actions will resolve these dependencies:

Keep the following packages at their current version:
linux-headers-2.6.29-bpo.2-686 [Not Installed]

Score is -9881

Accept this solution? [Y/n/q/?]


Reply to: